Ubuntu

Merge libaio 0.3.107-7 (main) from Debian unstable (main)

Reported by Stefano Rivera on 2010-07-04
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libaio (Ubuntu)
Wishlist
Unassigned

Bug Description

Changes:

libaio (0.3.107-7ubuntu1) maverick; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Set package priority to optional.
    - debian/patches/90_ppc-name-clashing.patch: Avoid name clashing.
    - debian/patches/91_ubuntu_arches.patch: More Ubuntu arches support.
  * Dropped changes:
    - libaio1: Add conflicts and replaces.
    - Build packages on lpia as well - we no longer support lpia

 -- Stefano Rivera <email address hidden> Sun, 04 Jul 2010 23:59:37 +0200

libaio (0.3.107-7) unstable; urgency=low

  * Add support for sh3 and sh4. (Closes: #535288)
    Thanks to Nobuhiro Iwamatsu <email address hidden>.
  * Now using Standards-Version 3.8.3 (no changes needed).

 -- Guillem Jover <email address hidden> Thu, 10 Sep 2009 13:02:34 +0200

libaio (0.3.107-6) unstable; urgency=low

  * Workaround debhelper compat v7 bug (#534565) in dh_install which makes
    files end up under /debian/tmp/ in the binary package, by not passing
    --sourcedir to dh_install. (Closes: #533359, #532644)
  * Pass -s to arch dependent debhelper commands.
  * Now using Standards-Version 3.8.2 (no changes needed).

 -- Guillem Jover <email address hidden> Thu, 25 Jun 2009 14:11:25 +0200

libaio (0.3.107-5) unstable; urgency=low

  * Change libaio1-dbg section to debug.
  * Fix build failure in test suite on non-i386 32 bit architectures.
  * Fix man pages errors and warnings.

 -- Guillem Jover <email address hidden> Wed, 10 Jun 2009 06:09:52 +0200

libaio (0.3.107-4) unstable; urgency=low

  * Switch to debhelper compatibility level 7.
  * Use dh_prep instead of “dh_clean -k”.
  * Remove libaio1.dirs, unneeded due to dh_lintian taking care of it.
  * Run the test suite on all architectures and not only on i386.
  * Now using Standards-Version 3.8.1 (no changes needed).
  * Switch the upstream repository reference from CVS to git.

 -- Guillem Jover <email address hidden> Mon, 08 Jun 2009 19:40:54 +0200

Related branches

Stefano Rivera (stefanor) wrote :
Stefano Rivera (stefanor) wrote :
Changed in libaio (Ubuntu):
importance: Undecided → Wishlist
Michael Vogt (mvo) wrote :

thanks, uploaded

Changed in libaio (Ubuntu):
status: New → In Progress
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libaio - 0.3.107-7ubuntu1

---------------
libaio (0.3.107-7ubuntu1) maverick; urgency=low

  * Merge from Debian unstable. (LP: #601700). Remaining changes:
    - Set package priority to optional.
    - debian/patches/90_ppc-name-clashing.patch: Avoid name clashing.
    - debian/patches/91_ubuntu_arches.patch: More Ubuntu arches support.
    (forwarded to debian as bug #588112)
  * Dropped changes:
    - libaio1: Add conflicts and replaces.
    - Build packages on lpia as well - we no longer support lpia

libaio (0.3.107-7) unstable; urgency=low

  * Add support for sh3 and sh4. (Closes: #535288)
    Thanks to Nobuhiro Iwamatsu <email address hidden>.
  * Now using Standards-Version 3.8.3 (no changes needed).

libaio (0.3.107-6) unstable; urgency=low

  * Workaround debhelper compat v7 bug (#534565) in dh_install which makes
    files end up under /debian/tmp/ in the binary package, by not passing
    --sourcedir to dh_install. (Closes: #533359, #532644)
  * Pass -s to arch dependent debhelper commands.
  * Now using Standards-Version 3.8.2 (no changes needed).

libaio (0.3.107-5) unstable; urgency=low

  * Change libaio1-dbg section to debug.
  * Fix build failure in test suite on non-i386 32 bit architectures.
  * Fix man pages errors and warnings.

libaio (0.3.107-4) unstable; urgency=low

  * Switch to debhelper compatibility level 7.
  * Use dh_prep instead of “dh_clean -k”.
  * Remove libaio1.dirs, unneeded due to dh_lintian taking care of it.
  * Run the test suite on all architectures and not only on i386.
  * Now using Standards-Version 3.8.1 (no changes needed).
  * Switch the upstream repository reference from CVS to git.
 -- Stefano Rivera <email address hidden> Sun, 04 Jul 2010 23:59:37 +0200

Changed in libaio (Ubuntu):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.